.act_content, a{
	color: #3C3C3B;
	text-decoration: none;
}
.gge_contenido_L .act_content{
	height: 660px;
}

.gge_contenido_L .act_instruction span.icon_ins {
	top: 20px;
	margin: 0 10px 0 0;
}

h1{ 
	padding-left: 7px;
	font-size: 1.6em;
}

video{
	width: 853px;
	height: 480px;
}

.gge_contenido_L .act_content span.act_subtitle{
	color: #B73640;
}
.gge_contenido_L .activity_tag .subtitle{
	color: #E95720;
	text-transform: uppercase;
}

.icon_close_button{
	position: absolute;
	top: -25px;
	right: -25px;
}

.act_content{ 
	height: 596px;
}

.act_content p{
	position: absolute;
	font-size: 1.65em;
	color: #333;
}

.act_content .tabsCon{
	height: 660px;
}

img{
	image-rendering: auto;
}